<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-protection</identifier>
<title>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>природные территории, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20161019T113946-structure-20161019T113946.xml</source>
<created>20161019T113946</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T113946</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20160209T162353-structure-20160209T162353.xml</source>
<created>20160209T162353</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T162353</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20151009T174423-structure-20151009T174423.xml</source>
<created>20151009T174423</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T174423</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20150413T134632-structure-20150413T134632.xml</source>
<created>20150413T134632</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T134632</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20141125T165809-structure-20141125T165809.xml</source>
<created>20141125T165809</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20141125</valid>
<structure>20141125T165809</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-protection/data-20131121T161751-structure-20131121T161751.xml</source>
<created>20131121T161751</created>
<provenance>Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20131121</valid>
<structure>20131121T161751</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20161019T113946.xsd</source>
<created>20161019T113946</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20160209T162353.xsd</source>
<created>20160209T162353</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20151009T174423.xsd</source>
<created>20151009T174423</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20150413T134632.xsd</source>
<created>20150413T134632</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20141125T165809.xsd</source>
<created>20141125T165809</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-protection/structure-20131121T161751.xsd</source>
<created>20131121T161751</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>